<configwizard>
    <templates>
        <template filename="m_switch.cfg"/>
    </templates>
    <plugins>
        <plugin filename="check_ifoperstatnag"/>
        <plugin filename="check_ifoperstatnag_by_variable"/>        
        <plugin filename="check_ifoperstatus"/>
    </plugins>
	<logos>
		<logo filename="m_switch.png" />
	</logos>
</configwizard>
